﻿@model App.Website.Models.RegisterViewModel

@{
    ViewBag.Title = "Register";
}

<h2>Register</h2>

@using (Html.BeginForm("Register", "Auth", FormMethod.Post))
{
    <div class="container">
        <div class="form-group">
            @Html.EditorForModel(new { htmlAttributes = new { @class = "form-control" } })
        </div>
        <button type="submit" class="btn btn-primary mt-2">Register</button>
    </div>
}
